*{
    margin: 0;
}
.page-1{
    width: 100%;
    height: 84.5vh;
    background-image: url("images/specials-2.jpg");
    background-repeat:no-repeat;
    background-size: cover;
    display: flex;
    flex-direction: column;
}

.page-1::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5); /* Adjust the alpha value for the tint (0.5 is 50% opacity) */
}
contact img{
    height: 15px;
    width: 15px;
}
contact{
    margin-top: 10px;
    color: white;
    position: relative;
    z-index: 1;
    display: flex;
    font-family: 'Poppins', sans-serif;
    margin-left: 30px;
    margin-right: 30px;

}
contact div{
    margin-top: 5px;
    margin-left: 10px;
    margin-right: 10px;
}
nav{
    width: 95%;
    padding-left: 10px;
    padding-right: 10px;
    color: white;
    font-family: 'Poppins', sans-serif;
    position: -webkit-sticky; /* For Safari */
    position: sticky;
    top: 0;
    z-index: 100;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 20px;
    margin-left: 30px;
}
nav::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0); /* Initial transparent background color */
    z-index: -1; /* Place it behind the navbar */
    transition: background-color 0.3s; /* Add a smooth transition effect for background color */
}
nav.scrolled::before {
    background-color: rgba(0, 0, 0, 0.5); /* Black tint with 0.8 opacity */
}


nav #tagline{
    font-size: 60px;
    align-self: flex-start;
    align-items: center;
    font-weight: 700;
    font-family: 'Ephesis', cursive;
}

nav div{
    align-items: center;
    justify-content: space-between;  
}

nav div span{
    margin-right: 20px;
}
nav div span a{
    text-decoration: none;
    color:white;
    font-family: 'Poppins', sans-serif;
}
nav div span a:visited{
    text-decoration: none;
    color:white;
    font-family: 'Poppins', sans-serif;
}
nav div button {
    height: 40px;
    width: 125px;
    border-radius: 20px;
    background-color: #FEA532;
    color: white;
    font-family: 'Poppins', sans-serif;
    text-align: center;
    cursor: pointer;
    transition: background-color 0.3s, color 0.3s, box-shadow 0.3s;
    border: none;
    outline: none; 
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
}
  
nav div button:hover {
    background-color: #f8be72;
    color: #fff;
    box-shadow: 0 8px 16px rgba(0, 0, 0, 0.2); 
}
  
content{
    display: flex;
    color: white;
    flex-direction: column;
    z-index: 1;
    align-items: center;
    justify-content: center;
    height: 60%;
    
}

content heading{
    display: flex;
    flex-direction: column;
    align-items: center;
}
content heading h1{
    margin: 0px;
    font-size: 80px;
    font-weight: 400;
    font-family: 'Ephesis', cursive;
}
content heading p{
    font-size: 17px;
    font-family: 'Poppins', sans-serif;;
    width: 70%;
    text-align: center;
}

content div button {
    margin-top: 20px;
    margin-right: 10px;
    margin-left: 10px;
    height: 40px;
    width: 150px;
    border-radius: 20px;
    border: 2px solid #FEA532;
    background-color: transparent;
    color: white;
    font-family: 'Poppins', sans-serif;
    font-weight: 700;
    font-size: 16px;
    text-align: center;
    cursor: pointer;
    transition: background-color 0.3s, color 0.3s, box-shadow 0.3s;
    outline: none; 
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
}
  
content div button:hover {
    background-color: #FEA532;
    color: #fff;
    box-shadow: 0 8px 16px rgba(0, 0, 0, 0.2); 
}


.about{
    width: 100%;
    height: 100vh;
    background-color: #FEF7F1;
    display: flex;
    align-items: center;
    justify-content: space-between;
    position: relative;
    gap:40px;
}
.about img{
    height: 400px;
    width: 600px;
}
.about .text{
    width: 70%;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: space-between;
}

.about .text h1{
    font-family: 'Ephesis', cursive;
    color: #4C453E;
}
.about p{
    color: #A49F9C;
    font-size: 14px;
    font-family: 'Poppins', sans-serif;
}

.menu{
    display: flex;
    flex-direction: column;
    background-color: #FFFDFF;
    width: 100%;
    height: 100vh;
    align-items: center;
    justify-content: space-evenly;
    gap:10px
}
.menu h1{
    font-family: 'Ephesis', cursive;
    color: #4C453E;
    font-size: 60px;
}
.menu h1 span{
    color: #FEA532;
}
.menu .buttons{
    display: flex;
    justify-content: space-between;
    gap: 30px;
}
.menu .buttons button{
    margin-top: 20px;
    margin-right: 10px;
    margin-left: 10px;
    height: 40px;
    width: 150px;
    border-radius: 20px;
    border: 2px solid #FEA532;
    background-color: transparent;
    color: #FEA532;
    font-family: 'Poppins', sans-serif;
    font-weight: 700;
    font-size: 16px;
    text-align: center;
    cursor: pointer;
    transition: background-color 0.3s, color 0.3s, box-shadow 0.3s;
    outline: none; 
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
}

.menu .buttons button:hover{
    background-color: #FEA532;
    color: #fff;
    box-shadow: 0 8px 16px rgba(0, 0, 0, 0.2); 
}
.menu .buttons button:focus{
    background-color: #FEA532;
    color: #fff;
    box-shadow: 0 8px 16px rgba(0, 0, 0, 0.2); 
}
.menu .items{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 30px;
    align-items: center;
}
.menu .items .item-ctn .item #food{
    font-size: 14px;
    font-family: 'Poppins', sans-serif;
    color: #FEA532;
    font-weight: bold;
}
.menu .items .item-ctn .item #food{
    font-size: 14px;
    font-family: 'Poppins', sans-serif;
    color: #FEA532;
    font-weight: bold;
}
.menu .items .item-ctn .description{
    font-size: 12px;
    font-family: 'Poppins', sans-serif;
    color: #A49F9C;
    font-weight: bold;
}
.special{
    height: 50vh;
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;

}
.special h1{
    font-family: 'Ephesis', cursive;
    color: #4C453E;
    font-size: 60px;
}
.special h1 span{
    color: #FEA532;
}
.special .special-ctn{
    display: flex;
    justify-content: space-between;
    gap:40px;
}
.special .special-ctn .options{
    height: 100%;
    width: 20vw;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: flex-end;
}
.special .special-ctn .options #option{
    align-items: center;
    height: 100%;
    font-family: 'Poppins', sans-serif;
    font-weight: bold;
    border-right: 3px solid lightgray;
    padding-right: 15px;
}
.special .special-ctn .options #option:hover{
    border-right: 3px solid #FEA532;
    color: #FEA532;
}
.special .special-ctn .options #option:focus{
    border-right: 3px solid #FEA532;
    color: #FEA532;
}
.special .special-descr{
    width: 40vw;
    height: 100%;
}
.special .special-descr h2{
    font-family: 'Ephesis', cursive;
    color: #4C453E;
    font-size: 40px;
}
.special p{
    color: #A49F9C;
    font-size: 14px;
    font-family: 'Poppins', sans-serif;
}
.special .special-ctn img{
    height: 300px;
    width: 300px;
}

footer{
    height: 20vh;
    width: 100%;
    display: flex;
    flex-direction: column;
    background-color: #282523;
    align-items: center;
    justify-content: space-evenly;
}
footer h1{
    font-family: 'Ephesis', cursive;
    font-size: 60px;
    color: #FEA532;
}
footer p{
    color: white;
    font-family: 'Poppins', sans-serif;
}
footer .copyright{
    color: white;
    font-family: 'Poppins', sans-serif;
}
footer .credits{
    color: white;
    font-family: 'Poppins', sans-serif;
}
footer .credits span{
    color:#FEA532;
}







